﻿/* Wrapper
--------------------------- */
#wrapper {
	padding-top: 0px;
	width: 100%;
	text-align: left;
	background: #eaeaea;
	position: relative;
}
.contents {
	margin: 80px auto 60px;
	width: 940px;
}
.contents p {
	padding-bottom: 3em;
	line-height: 180%;
	font-size: 14px;
}
#Sec01 {
	padding: 0px 0px 50px;
}
.idea img {
	margin: 0px;
	padding: 0px;
}
.table2 {
	width: 100%;
}
.subTi {
	background-color: #D7DDE4;
	height: 100px;
	position: relative;
	margin-bottom: 40px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
}
.subTi h2 {
	font-size: 24px;
	color: #1877bf;
	font-weight: normal;
	position: absolute;
	top: 15px;
	left: 20px;
	-moz-text-shadow: 2px 2px 1px #CCCCCC;
	-webkit-text-shadow: 2px 2px 1px #CCCCCC;
	text-shadow: 2px 2px 1px #CCCCCC;
}
.table2 dl {
	margin: 0px;
	font-size: 16px;
	line-height: 150%;
}
.table2 dt {
	padding: 0.7em 0.5em 0.5em;
	width: 12em;
	color: #2c3e50;
}
.table2 dd {
	padding: 0.5em 0.5em 0.5em 12em;
	border-bottom: 1px solid #cccccc;
	margin: -2.5em 0px 0px;
	color: #666;
}
.table2 dd img {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
.table2 dd a {
	color: #666;
}
.table2 dd a:hover, a:active {
	color: #35aebc;
}
#ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
#ggmap iframe, #ggmapr object, #ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
